import RoomBuilder from '../../engine/builders/room';

export default new RoomBuilder()
.withID("tunnel_1")
.withTitle("A long dark tunnel")
.withFirstDescription("You first step foot in this dark loomy tunnel.")
.withDescription("The walls are wet. Everything is wet. Ugh. Why do you even.")
.withExit("south", "start")
.withAmbience("assets/windy1.wav")
.withMusic("assets/music2.wav")
.withImpulse("assets/parkingGarage.wav")
.create();